---
abstract: 'Perl functions for deleting a link files and the link itself from fidoconfig'
author:
  - 'Michael Dukelsky 2:5020/1042@fidonet'
build_requires:
  Cwd: '0'
  Fidoconfig::Token: '2.2'
  File::Compare: '0'
  File::Copy: '0'
  File::Path: '0'
  File::Spec::Functions: '0'
  Module::Build: '0.28'
  Test::More: '0.88'
  perl: '5.008'
  strict: '0'
  warnings: '0'
configure_requires:
  Module::Build: '0.28'
dynamic_config: 0
generated_by: 'Module::Build version 0.4231, CPAN::Meta::Converter version 2.150010'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Husky-Rmfiles
provides:
  Husky::Rmfiles:
    file: lib/Husky/Rmfiles.pm
    version: '1.11'
requires:
  Carp: '0'
  Config: '0'
  Fcntl: '0'
  Fidoconfig::Token: '2.3'
  File::Basename: '0'
  File::Copy: '0'
  File::Find: '0'
  File::Spec::Functions: '0'
  File::Temp: '0'
  IO::Handle: '0'
  POSIX: '0'
  perl: '5.008'
  strict: '0'
  warnings: '0'
resources:
  license: http://dev.perl.org/licenses/
version: '1.11'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
